RSA_SecurID_getpasswd(1)

NAME
RSA_SecurID_getpasswd - get the one-use password from a RSA sid-800 token

SYNOPSIS
RSA_SecurID_getpasswd

DESCRIPTION
RSA_SecurID_getpasswd sends to stdout the one-use password also displayed on the screen of a RSA sid-800 USB token.

AUTHOR
Ludovic Rousseau <ludovic.rousseau@free.fr>